Loading...
Searching...
No Matches
rotm: Apply modified Givens rotation
Dense LA » MAGMA BLAS and Auxiliary » Level 1: vectors operations, O(n) work

## Functions

void | magma_drotm (magma_int_t n, double *dx, magma_int_t incx, double *dy, magma_int_t incy, const double *param, magma_queue_t queue)
| Apply modified plane rotation.
void | magma_srotm (magma_int_t n, float *dx, magma_int_t incx, float *dy, magma_int_t incy, const float *param, magma_queue_t queue)
| Apply modified plane rotation.

## Detailed Description